> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hirehive.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel interview

> Cancel an interview



## OpenAPI

````yaml put /v1.0/{company_id}/interviews/{interview_id}/cancel
openapi: 3.0.0
info:
  title: HireHive API reference
  termsOfService: https://www.hirehive.com/terms/
  contact:
    email: support@hirehive.com
  version: v1.0
servers:
  - url: https://api.hirehive.com
security:
  - bearerAuth: []
paths:
  /v1.0/{company_id}/interviews/{interview_id}/cancel:
    put:
      tags:
        - Interviews
      operationId: Interviews_CancelInterview
      parameters:
        - name: company_id
          in: path
          required: true
          schema:
            type: string
            format: string
          x-position: 1
        - name: interview_id
          in: path
          required: true
          schema:
            type: string
            format: string
          x-position: 2
        - name: send_notification
          in: query
          schema:
            type: boolean
          x-position: 3
      responses:
        '204':
          description: ''
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````